﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 14 for Windows Desktop
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KatarzynaBialasBazaPracaDomowa", "KatarzynaBialasLab2\KatarzynaBialasBazaPracaDomowa.csproj", "{C2566B43-274D-469D-89E3-AE5B95F6863F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2566B43-274D-469D-89E3-AE5B95F6863F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2566B43-274D-469D-89E3-AE5B95F6863F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2566B43-274D-469D-89E3-AE5B95F6863F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2566B43-274D-469D-89E3-AE5B95F6863F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
